<?php
require_once('../../../../../../../../../../server/api-adodb/config.php');
//Site root dir
define('DIR_ROOT',		PUBLIC_PATH);
//Images dir (root relative)
define('DIR_IMAGES',	DS.IMAGES_DIR.DS);
//Files dir (root relative)
define('DIR_FILES',		'/storage/files');


//Width and height of resized image
define('WIDTH_TO_LINK', 1920);
define('HEIGHT_TO_LINK', 1920);

//Additional attributes class and rel
define('CLASS_LINK', 'lightview');
define('REL_LINK', 'lightbox');

date_default_timezone_set('Asia/Yekaterinburg');
?>
